Subject: GLOWBUGS digest 509

From: [email-masked]
Date: Sat, 19 Apr 1997 12:17:05 GMT

GLOWBUGS Digest 509

Topics covered in this issue include:

  1) 8874's
	by Glenn Finerman <[email-masked]>
  2) Fast xtal delivery!
	by [email-masked] (Tom R. Rice)
  3) LOST SCOPE MAIL
	by [email-masked] (Leon Wiltsey)
  4) IS RIGH ADD ?
	by [email-masked] (Leon Wiltsey)
  5) Re:TO ED TANTOMN
	by [email-masked] (Leon Wiltsey)
  6) Re: Fast xtal delivery!
	by "Brian Carling (Radio G3XLQ / AF4K)" <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 18 Apr 1997 09:37:50 -0400
From: Glenn Finerman <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: 8874's
Message-ID: <[email-masked]>

A good friend of mine is looking at a used Alpha 76 which uses 8874's.
He had a few questions which he asked me to post to the group of
tube experts (woops! I used the "E" word!!!). I told him this group is as
close as you're gonna get!
After he checked the AES catalog (Amateur Electronic Supply) and saw
that a replacement pair of these tubes will run almost $1000, he has
some reservations about buying the amp. I noticed those prices are
for Eimac tubes. Are 8874's available from Svetlana for less $$ ???
Are they available from ANYBODY for less than Eimac's??
I know you folks in the broadcast industry are used to such high cost
tubes, but $1000 for 2 tubes? WHEW!!. I thought a read a recent post
about an article in QST outlining a mod to amps that use these tubes
to use 3CX400's ?? Not sure about that.........
What should he do? I know Alpha makes a great amp and I don't want
to advise him to buy an Ameritron. He will be mainly using the amp to
amplify a low power plate modulated AM transmitter and some SSB.

HELP??

73.........Glenn  N2BJG     [email-masked]

------------------------------

Date: Fri, 18 Apr 1997 10:56:33 -0700 (PDT)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (glowbugs)
Cc: [email-masked] (free glowbugs)
Subject: Fast xtal delivery!
Message-ID: <[email-masked]>

	Surprise!  In the mailbox this morning was found
	a package from Phoenix Crystals with my 40-meter
	set.  Pretty durned good service, I'd say, as I mailed
	the order on April 4th.

	Gimme a few more days to get the 6T9 rig finished
	and there'll be some gb activity from out here in
	CA land, even if with just a li'l ole dipole.  

-- 
	"It's lots of fun having fun, even if you don't enjoy it!"
	         				-- Gracie Allen  
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

Date: Fri, 18 Apr 1997 23:33:04 -0400 (EDT)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: LOST SCOPE MAIL
Message-ID: <[email-masked]>

TO ALL YOU WONDERFUL PEOPLE WHO ANSWERED MY
PLEA FOR A SCOPE.  I HAVE NOT FORGOTTEN YOU.
I ATTEMPTED T CHANGE MY MAIL READER FROM
THE TRUMPET NEWS AND MAIL PROGRAM PROVIDED 
BY MY SERVER TO EUDORA.  
I TRIED READING A FEW DAYS MAIL WITH EUDORA
AND IT IS MUCH EASIER TO USE.  HOWEVER IN TRANSFERRING
MY OLD IN MAIL TO EUDORA I MADE AN ERROR AND LIST 
MUCH OF IT.  
 
FOR THOSE OF YOU WAITING ON AN ANSWER ABOUT A 
SCOPE, EMAIL ME AGAIN PLEASE. MY MEMORY IS POOR
AND I CANNOT REMEMBER YOUR EMAIL ADDRESSES TO 
GET BACK WITH YOU.  SO UNLESS  WE HAVE COMPLETED
OUR ARRANGEMENTS PLEASE EMAIL ME AGAIN.  i AM VERY
SORRY FOR THE INCONVENIENCE BUT DO NOT KNOW ANY
OTHER WAY TO HANDLE THE PROBLEM. 73 73 73

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)
4600 Lake Haven blvd...
Sebring fl 33872.............

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
waiting for my tech+ lic to arrv
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Fri, 18 Apr 1997 19:53:47 -0400 (EDT)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: IS RIGH ADD ?
Message-ID: <[email-masked]>

STILL HAVING TROUBLE POSTING TO GB.
WHAT GIVES? TRIED BOTH ALT .ORG AND ATL,ORG NEITHER WORKED

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)
4600 Lake Haven blvd...
Sebring fl 33872.............

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
waiting for my tech+ lic to arrv
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Fri, 18 Apr 1997 19:49:32 -0400 (EDT)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: Re:TO ED TANTOMN
Message-ID: <[email-masked]>

>To: Ed Tanton <[email-masked]>
>From: [email-masked] (Leon Wiltsey)
>Subject: Re: NEED SCOPE BAD
>
>>Where are you Leon... I have an old Tek 533 rack mount that you can have-if
>>I can get it to you without shipping it. (It's way too heavy to ship-and
>>really not worth what that would cost.) But last time I turned it on, it
>>was fine... just large and heavy.
>>72/73 
>>__________________________________________________________
>>Ed Tanton   N4XY		             EMAIL: [email-masked]   
>>189 Pioneer Trail
>>Marietta, GA  30068-3466	       TEL: (770)579-3933 V/MBX/FAX
>>__________________________________________________________
>
>>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>>"Think you can, think you can't: either way you're right!"      Henry Ford
>>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>>Hi ED
>boy am i all messed up.
>Have lost track of most email 
>with this new reader.
>So am sitting here trying to sort out all mail
>
>I think I told you unless the scope costs
>more to ship than it is worth, go ahead
>and ship it to me and I will gladly pay the 
>shipping costs, If you did not get this message
>from me it is all my fault friend. my add is in my sig.
>Pse email me if we are finally straightned out.
>rnx agn friend 73 73 73.  ps finally passed code test lic is on its way.
>>
>

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)
4600 Lake Haven blvd...
Sebring fl 33872.............

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
waiting for my tech+ lic to arrv
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Sat, 19 Apr 1997 07:13:30 +0000
From: "Brian Carling (Radio G3XLQ / AF4K)" <[email-masked]>
To: [email-masked]
Subject: Re: Fast xtal delivery!
Message-ID: <[email-masked]>

Nothing wrong with a dipole Tom!! I look forward to hearing that 6T9 
rig!
Am planning to eventually build up this 6GW8 rig here myself!
Also have some 6BM8 so I am well fixed for triode-pentode power QRP 
chirpers!

I am sending in my crystal order this week to John, so will look for 
you on the now-standard xtal frequencies he is producing for us!

72.5 - Bry, AF4K

p.s. NOTE: Please post your messages to the new GB list at:   
[email-masked]
and not just theporch. Thanks!

On 18 Apr 97 at 17:57, Tom R. Rice spoke about Fast xtal delivery! 
and said:

>  Surprise!  In the mailbox this morning was found
>  a package from Phoenix Crystals with my 40-meter
>  set.  Pretty durned good service, I'd say, as I mailed
>  the order on April 4th.
> 
>  Gimme a few more days to get the 6T9 rig finished
>  and there'll be some gb activity from out here in
>  CA land, even if with just a li'l ole dipole.  
> 
> 
> -- 
>  "It's lots of fun having fun, even if you don't enjoy it!"
>               -- Gracie Allen  
> Tom R. Rice  
> [email-masked]     
> CIS: 71160,1122       
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

End of GLOWBUGS Digest 509
**************************